Commit 4d7b7642 authored by Kenneth Christiansen's avatar Kenneth Christiansen
Browse files

require gnome-print 0.23

parent 61d88ada
......@@ -16,7 +16,7 @@ Docdir: %{prefix}/doc
Requires: gtk+ >= 1.2.7
Requires: gnome-libs >= 1.0.57
Requires: gnome-print >= 0.22
Requires: gnome-print >= 0.23
Requires: libglade >= 0.13
Requires: libxml >= 1.8.5
Requires: libole2 >= 0.1.4
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment